{
    "recordaVoicePhrase":"Record a voice",
    "steps":{
        "locutor": "Locutor",
        "language":"Language",
        "hardwareCheck":"Hardware Check",
        "wordList":"Word List",
        "record":"Record",
        "review": "Review"
    },
    "previousWord":"Previous",
    "nextWord":"Next",
    "loginInRequiredStatement": "You must be logged in to use the RecordWizard.",
    "wikimediaCommonLoginPhrase": "Login through Wikimedia Commons",
    "loginPhrase": "Log in",
    "logoutPhrase": "Log out",
    "common-save":"Save",
    "common-cancel":"Cancel",

    "common-noresults":"No results found.",
    "common-input":"Input your choice.",
    "common-wikipedia":"Wikipedia",
    "common-wiktionary":"Wiktionary",

    "locutor-key":"Locutor",
    "locutor-title":"Pick your locutor",
    "locutor-menu-languages":"languages",
    "locutor-menu-add":"Add locuter",
    "locutor-required":"This locutor is your main locutor. It cannot be removed, and you must use it if recording words on your own.",
    "locutor-name-title":"Name",
    "locutor-name-guideline":"Please enter the locutor's name.",
    "locutor-name-footer":"Note that once this locutor has at least one recording, this name can no longer be changed.",
    "locutor-languages-title":"Spoken or signed languages ",
    "locutor-languages-language-placeholder":"Language",
    "locutor-languages-learning_place-placeholder":"Place of learning",
    "locutor-languages-add":"Add language",
    "locutor-residence-title":"Place of residence",
    "locutor-residence-placeholder":"Enter place name",
    "locutor-licence-title":"License",
    "locutor-licence-guideline":"License under which your recordings will be released on Wikimedia Commons.",
    "locutor-CC0":"CC0",
    "locutor-CCBY4.0":"CCBY4.0",
    "locutor-CCBYSA4.0":"CCBYSA4.0",
    "locutor-delete-title":"Delete this locutor",
    "locutor-delete-guideline":"You can only delete locutors that do not have any recordings associated to them.",

    "languages-key":"Language",
    "languages-title":"Pick your Recording language",
    "languages-proficiency":"proficiency",

    "hardware-key":"Hardware Check",
    "hardware-title":"Check your Hardware",
    "hardware-test":"Test current microphone",
    "hardware-settings":"Reopen microphone settings",
    "hardware-waiting":"Waiting",
    "hardware-recording":"Recording",
    "hardware-listening":"Listening",

    "lists-key":"Word List",
    "lists-title":"Word list",
    "lists-placeholder":"Type here the word too record",
    "lists-hint-homographs":"To differentiate heterophone homographs, specify the distinction with parenthesis : “axes (weapon)” vs “axes (geometry)”.",
    "lists-hint-edit":"To add several elements at once, separate them with #, for example “big#house#orange”.",
    "lists-alert-few":"Only $1 words are available in this list",

    "lists-filter-clear":"Clear",
    "lists-filter-limit":"Number of words to get?",
    "lists-filter-remove-by-community":"Remove elements previously recorded",
    "lists-filter-remove-by-user":"Exclude elements <i>you</i> previously recorded",

    "lists-generators-local-title":"Local lists",
    "lists-generators-local-name":"Title",

    "lists-generators-nearby-title":"Nearby",
    "lists-generators-nearby-coordinates":"Coordinates",
    "lists-generators-nearby-latitude":"Latitude",
    "lists-generators-nearby-longitude":"Longitude",
    "lists-generators-nearby-rejected":"User denied the request for Geolocation",

    "lists-generators-categories-title":"Wikimedia Categories",
    "lists-generators-categories-source":"Source",
    "lists-generators-categories-project":"Choose an option",
    "lists-generators-categories-code":"Choose an option",
    "lists-generators-categories-category":"Category name",

    "lists-generators-external-title":"External tools",
    "lists-generators-external-query-title":"ExternalTools URL (PetScan, Wikidata query service)",
    "lists-generators-external-query-placeholder":"Enter URL",

    "lists-share-title":"Share list",
    "lists-share-link-update":"Update link",
    "lists-share-link-new":"New link",
    "lists-share-link-hint":"If you add words inside the list after clicking on share list, you can decide to either add those words within same link, or create a new link.",

    "record-key":"Record",
    "record-title":"Record",
    "record-guideline":"Click the toggle button to start recording.",
    "record-next":"Skip to the next word",
    "record-start":"Start recording",

    "review-key":"Review",
    "review-title":"Review your recordings",
    "review-guideline":"Check your records before starting their publication.",
    "review-publish":"Publish !",
    "review-continue":"Record More words",
    "review-stored":"Recordings successfully stored !",
    "review-state":"They are currently put on hold and will soon be uploaded to Wikimedia Commons.",
    "review-progress":"Check out the progress here.",

    "batches-key":"tbc",
    "batches-title":"tbc",

    "settings-title":"Audio settings",
    "settings-type-title":"Recording type",
    "settings-type-words":"Words",
    "settings-type-sentences":"Sentences",
    "settings-type-texts":"Poems",
    "settings-level-start":"Start Threshold",
    "settings-level-stop":"Stop Threshold",
    "settings-silence-duration":"Stop Duration",
    "settings-margin-beggining":"Margin Before",
    "settings-margin-end":"Margin After",
    "settings-level-saturation":"Saturation Threshold",

    "shortcuts-title":"Keyboard shortcuts",
    "shortcuts-previous":"Previous",
    "shortcuts-next":"Next Word",
    "shortcuts-space":"space",
    "shortcuts-toggle":"Toggle Recording",
    "shortcuts-p":"p",
    "shortcuts-play":"Play Recording",
    "shortcuts-del":"del",
    "shortcuts-delete":"Delete Recording"  
}